<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjListingFeatureModel extends pjAppModel
{
	protected $primaryKey = NULL;
	
	protected $table = 'listings_features';
	
	protected $schema = array(
		array('name' => 'listing_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'feature_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjListingFeatureModel($attr);
	}
}
?>